{
  "name": "tessl/npm-radix-ui--react-tooltip",
  "version": "1.2.0",
  "docs": "docs/index.md",
  "describes": "pkg:npm/@radix-ui/react-tooltip@1.2.8",
  "summary": "A React tooltip component from Radix UI Primitives, part of an open-source UI component library for building high-quality, accessible design systems and web apps"
}